body{
width:1000px;
font-family: "Roboto Regular","Helvetica Neue",Helvetica,Arial,"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif !important;
}

.scilenthed{
 position: fixed;
 top: 0px; 
 left: 0px;
background-color: #fff;
 height: 140px; 
    width: 100%;
}
.topimg 
{
    width: 50px;
position: fixed;
 background-color: #fff; 
     margin: 10px 0px 0px 47px;
 top: 60px;   
}
.dstitle {
     width: 100%;
	font-size: 30px;
    font-family: Times New Roman,  serif;
	line-height: normal;
	font-weight: bold;
	height: 50px;
	background-color: #FFF;
    margin: 10px 0px 0px 110px;

    position: fixed;
 top: 60px;   
	left:0px;
}


.color1 {
	color:#e03a3e;
}

.color2 {
	color:#fdb827;
}
    .color3 {
	color:#ffd700;
}
    .color4 {
	color:#61bb46;
}
    .color5 {
	color:turquoise;
}
    .color6 {
	color:#963d97;
}

.scilent{
    
 font-family: "Roboto Regular","Helvetica Neue",Helvetica,Arial,"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif !important;
  font-size: 24px; 
  color: dimgray;  
}

.di_header{
background-color: floralwhite;
color: #fff;
width:960px;
height:auto;
min-height:60px;
margin: 0px 50px 10px 48px;
padding:0px 0px 0px 0px;
border-left: 10px solid #888;
border-bottom: 3px solid #888;
    border-top: 1px solid #888;
    border-right: 1px solid #888;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: fixed;
 top: 120px;   
	left:0px;
}

.sp{
height: 170px;
 } 

.di_title{
color: #fff;
font-weight: 600;
margin-left: 35px;
margin-top: 5px;
font-size:25px;
float: left;

 }
.t_color{
color: maroon;
font-size: 26px;
    font-weight: 800;
}
.y_color{
color: #444;
font-size:16px;
}
.teal_color{
color: teal;
font-size: 26px;
    font-weight: 800;
}
 .view1 {
margin:0px 10px;0px;200px;
            font-size:14px;
            display: inline-block;
            padding: 10px 20px;
            background-color: blue;
            color: white;
            text-decoration: none;
            border-radius: 5px;
                        display:none;

        }


 .view2 {
     
            font-size:14px;
            display: inline-block;
            padding: 10px 20px;
            background-color: blue;
            color: white;
            text-decoration: none;
            border-radius: 5px;
        }

 .download {
   
            font-size:14px;
            display: inline-block;
            padding: 10px 20px;
            background-color: #333;
            color: white;
            text-decoration: none;
            border-radius: 5px;
            display:none;
        }





.b0{background-color: #fff;
}
.b1{
background-color:floralwhite;
}
.mkey{
color: maroon;
font-weight: 800;
}

.rkey{
color: teal;
font-weight: 800;
}
ul{
list-style: none;
}

ul li{ 
color:#000;
font-size: 14px;
margin:4px 0px 0px 0px;
padding:15px 10px 15px 15px;
background:#fff;
border-style: solid;
border-width: 1px;
border-radius: 0px;
border-color: #ccc;
line-height: 1.6em;
}
.text-title{
font-size: 26px;
font-weight: 800;
line-height: 34px;
text-align: left;
margin:5px 0px 10px 10px;
}
.misc-title{}
.jptitle2{
font-size: 14px;
color: #666;
line-height: 18px;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px -20px;
}
.jp-title2d{
font-size: 14px;
color: #666;
line-height: 18px;
margin: 20px 0px 0px 0px;
padding: 0px 0px 0px -20px;
}
.jp-title3 { font-size: 14px;
color: #666;
line-height: 18px;
margin: 5px 0px 0px 20px;
}
.jptitle4 { font-size: 14px;
color: #666;
line-height: 18px;
margin: 10px 15px 0px 20px;
padding:5px 5px 5px 5px;
border: solid;
border-color: #888;
border-width: 1px;
font-weight: 600;
}
.jptitle5 { font-size: 14px;
color: teal;
line-height: 18px;
margin: 10px 15px 0px 0px;
font-weight: 800;
}
.ktable0{
width: 900px;
font-size: 12px;

}
.ktable1{
width: 180px;
}
.ktable{
width: 180px;
padding-left: 20px;
color: #666;
}
a{
text-decoration: none;
color: darkblue;
}
a:hover{
color:maroon;
font-weight: 800;
}
.view1:hover,
.view2:hover,
.download:hover 
{
color:yellow;
font-weight: 800;
}

.footer {
width: 1000px;
 margin: 10px 60px 10px 10px;
 text-align: right;
 font-size:12px;
color: darkgrey;
}
.powerd-by { margin: 5px ;
font-size: 10px;
color: darkgrey;
}
.mem{
position:fixed;
top:25px;
left:800px;
}
.dammy{
background-color: #fff;
height: 140px; 
width: 100%;
}
.mbotton{
           font-size:14px;
            display: inline-block;
            padding: 10px 20px;
            margin:0px 10px 0px 5px;
            background-color: #ddd;
            color: maroon;
            text-decoration: none;
            border-radius: 5px;
}
.mbotton:hover{
background-color: #ccc;
color: maroon;

}
.sbotton{
           font-size:14px;
            display: inline-block;
            padding: 10px 20px;
            background-color: #ddd;
            color:teal;
            text-decoration: none;
            border-radius: 5px;

}
.sbotton:hover{
background-color: #ccc;
color:teal;

}
.dtitle {
    width: 100%;
	font-size: 36px;
	line-height: inherit;
	font-weight: bold;
	color: #ccc;
	background-color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Times New Roman, "MS PGothic", sans-serif;
	height: 58px;
     padding-left: 0px;

}

        .index {
        padding: 10px 0px 0px 5px;
        font-size: 12px;
	color:whitesmoke;
} 

.index a{
        text-decoration:none;
        text-decoration-line: none;
        color:whitesmoke;
    }
.index  a:hover{
        color:turquoise;
        font-weight: 600;
    }


